@charset "utf-8";
body {font:12px/1.231 SimSun, arial, helvetica, clean, sans-serif; color:#333; background-color:#000; font-family:"微软雅黑"; }
*{ margin:0; padding:0;}
html,body{ height:100%;}
table {}
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style:normal; font-weight:inherit; }
b,strong{ font-weight:bold;}
del, ins { text-decoration:none; }
li { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
input, button, textarea, select { *font-size:100%; }
a {color: #333; text-decoration:none; outline:none; blr:expression(this.onFocus=this.blur());}
a:hover {color:#c00;}
.clear{clear:both}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
.viewport{ max-width:640px; margin:0 auto; text-align:left; position:relative; background-color:#fff}


.in_head{ text-align:center; background:url(../images/bg_new.jpg); line-height:0; position:relative;}

.xzcpg{ height:44px; text-indent:-9999px;}
.header1{ text-align:center; background:#fff; height:44px; position:relative; position:fixed; left:0; top:0; width:100%; z-index:9999;}
.header1 h1,.header1 h2{ font-weight:bold; font-size:18px; text-align:center; margin:0 45px; line-height:44px; color:#fff;border-right:1px solid rgba(255,255,255,0.1); border-left:1px solid rgba(255,255,255,0.1); }


.logo2{text-align:center; line-height:0;  }
.logo2 img{ height:24px; margin-top:9px;}





.opennav{ background:url(../images/nav.png) no-repeat center -44px;   width:44px; height:44px; display:block; position:absolute; right:0; top:0; text-indent:-9999px;}

.fhui{ background:url(../images/nav.png) no-repeat center 0;   width:44px; height:44px; display:block; position:absolute; left:0; top:0; text-indent:-9999px; }
.home{ background:url(../images/nav.png) no-repeat center -88px;   width:44px; height:44px; display:block; position:absolute; left:0; top:0; text-indent:-9999px;}



.nav1{ padding:10px 8px 8px 10px; font-size:12px;}
.nav1 ul li{ width:33%; float:left; margin-bottom:1px; box-sizing:border-box;}
.nav1 ul li a{ display:block; margin-right:2px; background-color:#e2e2e2; height:20px; line-height:20px;color:#333; text-align:center; }
.nav1 ul li.dq a{ background-color:#00a09b;  color:#fff;}



.h_nav{ display:none; position:fixed; left:0; top:0; z-index:99; width:200px; height:100%; z-index:10000; background-color:#fff;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .1);  }
.h_nav ul li{ font-size:18px;}
.h_nav ul li a,.h_nav ul li span{ display:block; padding:0 10px; height:44px; line-height:44px; border-bottom:1px solid #e7e7e7; font-size:14px; font-family:"微软雅黑"; color:#333;}
.h_nav ul li a:hover{ background-color:#e7e7e7}
.h_nav ul li:nth-child(3n){ }
.h_nav ul li span{ display:block; background:url(../images/nav_xl.png) no-repeat right 0;}
.h_nav ul li.current span{ display:block; background:url(../images/nav_xl.png) no-repeat right -44px;}
.h_nav ul li div{ border-bottom:1px solid #e7e7e7; background-color:#00a09b;	}
.h_nav ul li.current div{ display:block;}
.h_nav ul li div a{ border-bottom:none; color:#fff;}
.h_nav ul li.current div a:hover{ background-color:#00a09b; color:#fff;}



.fix_btn{ position:fixed; left:0; bottom:0; height:44px; background-color:#00a09b; width:100%;}
.fix_btn a{ width:33.33%; float:left;box-sizing:border-box; border-left:1px solid #01938e; border-right:1px solid #06b1ac; height:44px; line-height:44px; text-align:center; color:#fff;}
.fix_btn a i{  display:inline-block; height:44px; padding-left:30px; font-style:normal;}
.fix_btn a:nth-child(1){ border-left:none;}
.fix_btn a:nth-child(3){ border-right:none;}
.fix_btn a:nth-child(1) i{ background:url(../images/fix_btn.png) no-repeat 0 0; background-size:22px;}
.fix_btn a:nth-child(2) i{ background:url(../images/fix_btn.png) no-repeat 0 -44px; background-size:22px;}
.fix_btn a:nth-child(3) i{ background:url(../images/fix_btn.png) no-repeat 0 -88px; background-size:22px;}
























.contact{
    width: 100%;
    padding: 0 0.3rem 0.8rem 0.3rem;
    box-sizing: border-box;
}
.contact .contacttit{
    width: 6.13rem;
    height: 0.56rem;
}

.contact .contacttit img{
    width: 100%;
    display: block;
}

.inpbox{
    width: 96%;
    height: 30px;
    margin: 0 auto;
    margin-top: 10px;
    box-sizing: border-box;
}

.inpbox .inp{
    width: 100%;
    height: 100%;
    border: 1px solid #AAAAAA;
    padding-left: 10px;
    box-sizing: border-box;
  
}

.inpbox .inp::-webkit-input-placeholder{
    color: #ADADAD;
    font-size: 12px;
}
.inpbox .inp::-moz-placeholder{
    color: #ADADAD;
    font-size:12px;
}
.inpbox .inp:-ms-input-placeholder{
    color: #ADADAD;
    font-size:12px;
}

.addressbox{
    width: 96%;
    height: 40px;
    margin: 0 auto;
    display: -webkit-flex; /* Safariï¼ŒChrome */
    display: flex;
    justify-content:space-between;
    text-align: center;
}


.addressbox div{
    width: 30%;
    height: 30px;
    margin-top: 10px;
}

.addressbox div select{
    width: 100%;
    height: 100%;
    border: 1px solid #AAAAAA;
    font-size: 12px;
    text-align: center;
    text-align-last: center;
    color: #AAA;
}

.addressbox option{
    font-size: 12px;
    color: #AAA;
}

.textarea{
    margin: 0 auto;
    width: 96%;
    height: 50px;
    margin-top:10px;
}

.textarea textarea{
    width: 100%;
    height: 100%;
    border: 1px solid #AAAAAA;
    padding: 10px;
    box-sizing: border-box;
    color: #ADADAD;
    font-size:12px;
}

.textarea textarea::-webkit-input-placeholder{
    color: #ADADAD;
    font-size:12px;
}
.textarea textarea::-moz-placeholder{
    color: #ADADAD;
    font-size:12px;
}
.textarea textarea:-ms-input-placeholder{
    color: #ADADAD;
    font-size:12px;
}

.subbtnbox{
    width:40%;
    height:30px;
    margin: 0 auto;
}

.subbtn{
    width: 100%;
    height: 100%;
    background-color: #292929;
    color: #fff;
    font-size:12px;
    margin-top:10px;
}

.contacttits{
    width: 100px;
   
    margin:20px auto 0 auto;
  
}
.contacttits img{ width:100%;}

.zyzbox{
  
    margin: 0 auto;
	
}
.zyzbox:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.zyzbox {zoom:1;}

.zyzpic{
    width:40%;
    float: left;
}
.zyzpic img{ width:100%;}

.zyzword{
    width: 50%;

    float: right;
    position: relative;
}

.introwords{
  padding-top:10px;
}

.introwords p{
  line-height:20px;
}




.bottom{
	margin-top:10px;
    width: 100%;
    height:180px;
    background-color: #292929;
    box-sizing: border-box;
    display: block;
   padding:10px;
}

.bottombox{
    display: block;
    height: 2.32rem;
    position: relative;
}

.bottombox .erweima{
    width: 26%;
  
    position: absolute;
    top:10px;
    right: 0;
}

.bottombox .erweima img{
    width: 100%;
    display: block;
}

.telphone{
	padding-top:10px;
    color: #fff;
    font-size:18px; line-height:20px; height:20px;
}

.telphone img{
    width: 20px;
    height:20px; float:left;
}

.bottominfo{
    margin-top: 10px;
    color: #fff;
    font-size: 11px;
}

.bottominfo p{
   line-height:18px;
}

.navbar{
    width: 100%;
    height: 1.4rem;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    box-shadow:0px -15px 10px -15px #ccc;
}

.navbar div{
    width: 31%;
    height: 100%;
    display: inline-block;
    text-align: center;
    font-size: 0.32rem;
    color: #989898;
}
















.yous_bt{ background:url("../images/ys_bt_bg.png") no-repeat center bottom; height:80px;text-align: center;}
.yous_bt h1{ font-size: 36px; line-height: 40px; padding-top: 20px;}
.yous_bt p{ font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size: 18px; line-height: 30px; margin-top: -10px;}

.yous_nr_pic{ padding:0 10px; box-sizing:border-box; position:relative; line-height:0;}
.yous_nr_pic img{ width:100%; border-radius:10px 10px 0 0;}
.xul{ background:url(../images/xulie.png) no-repeat; position:absolute; left:10px; top:10px; font-size:22px; width:36px; padding-right:14px; text-align:center; height:30px; line-height:30px; font-family:Verdana, Geneva, sans-serif; color:#fff; }


.yous_nra{ margin-top:20px;}
.yous_nr_r{ padding:4px 10px 20px 10px; background-color:#e9e9e9; margin:0 10px 10px 10px;border-radius:0 0 10px 10px;}
.yous_nr_r h3{ height:50px; font-size:18px; padding-left:38px; line-height: 50px;}
.yous_nr_r p{}
.yous_nr_r strong{ color:#1e75bc;}
.yous_nr_r .pic1{ background:url("../images/ys_pic1.png") no-repeat left center; background-size:26px;}
.yous_nr_r .pic2{ background:url("../images/ys_pic2.png") no-repeat left center; background-size:26px;}
.yous_nr_r .pic3{ background:url("../images/ys_pic3.png") no-repeat left center; background-size:26px;}
.yous_nr_r .pic4{ background:url("../images/ys_pic4.png") no-repeat left center; background-size:26px;}
.yous_nr_r .pic5{ background:url("../images/ys_pic5.png") no-repeat left center; background-size:26px;}
.yous_nr_r .pic6{ background:url("../images/ys_pic6.png") no-repeat left center; background-size:26px;}







.zhichi_nr{}

.zhichi_nr:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.zhichi_nr {zoom:1;}

.zhichi_nr{ padding-left:10px; padding-top:20px;}
.zhichi_nra{ width:50%; float:left; padding-right:10px;box-sizing:border-box; margin-top:10px;}
.zhichi_nr_pic{ line-height:0;}
.zhichi_nr_pic img{ width:100%;border-radius:10px 10px 0 0;}
.zhichi_nr_tit{ background-color:#00a09b; color:#fff;border-radius:0 0 10px 10px;}
.zhichi_nr_tit h3{ font-size:16px; line-height:24px; padding-left:50px; padding-top:12px;}
.zhichi_nr_tit p{ padding:10px 10px 14px 10px; font-size:12px; height:60px; line-height:20px;  color:#fff;}
.zhichi_nr .zhichi_nr_tit{ background-repeat:no-repeat;}
.zhichi_nr .pic1{ background-image:url(../images/zhichi_nr_tit1.png); background-size:50px; background-repeat:no-repeat;}
.zhichi_nr .pic2{ background-image:url(../images/zhichi_nr_tit2.png); background-size:50px; background-repeat:no-repeat;}
.zhichi_nr .pic3{ background-image:url(../images/zhichi_nr_tit3.png); background-size:50px; background-repeat:no-repeat;}
.zhichi_nr .pic4{ background-image:url(../images/zhichi_nr_tit4.png); background-size:50px; background-repeat:no-repeat;}
.zhichi_nr .pic5{ background-image:url(../images/zhichi_nr_tit5.png); background-size:50px; background-repeat:no-repeat;}
.zhichi_nr .pic6{ background-image:url(../images/zhichi_nr_tit6.png); background-size:50px; background-repeat:no-repeat;}



.tiaojian{ }
.tiaojian_pic{ text-align:center;}
.tiaojian_pic img{ width:60%;}
.tiaojian_txt{ margin:0 10px;}
.tiaojian_tit{ text-align:center; padding-top:20px;}
.tiaojian_tit h2{ font-size:24px; color:#009699;}
.tiaojian_txt .tit1{ font-size:14px; font-weight:bold; line-height:40px;color:#009699; padding-left:34px;}
.tiaojian_tit p{ font-size:12px; padding-bottom:20px; color:#999;}
.tiaojian_txt ul{ background-color:#e9e9e9; padding:14px 20px; font-size:14px;}
.tiaojian_txt ul li{ line-height:32px; background:url(../images/dian.png) no-repeat left 14px; padding-left:14px; color:#666;}




.anli_list{ }
.anli_list ul{ }
.anli_list ul li{float:left; width:50%; box-sizing:border-box;  overflow:hidden; margin-top:20px;}

.anli_list ul li span img{ width:100%;}
.anli_list ul li span{ }
.anli_list ul li strong{ display:block; font-size:12px; color:#0099ab;  line-height:30px; padding:10px 0 0 14px; height:30px; overflow:hidden;}
.anli_list ul li em{ font-style:normal; font-size:12px; color:#333;  padding:0 14px 0 14px; display:block; line-height:22px; height:66px; overflow:hidden;}
.anli_list ul li p{ line-height:22px; font-size:12px; color:#999;line-height:22px;  padding:10px 14px 0 14px;}
.anli_list ul li:nth-child(2n+1) { clear:left;}



.liucheng_list{ }
.liucheng_list ul{ margin-top:20px;}
.liucheng_list ul li{ width:50%; height:250px; padding-top:10px; background-color:#eee; float:left; box-sizing:border-box; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;}
.liucheng_list ul li span{ display:block; height:90px; width:100px; background-repeat:no-repeat; background-position:center top; margin:0 auto;}
.liucheng_list ul li:hover span{transform: rotateY(180deg);transition: transform 0.8s; /* 平滑过渡效果 */
  transform-style: preserve-3d;}
.liucheng_list ul li span.pic1{ background-image:url(../images/liucheng_pic1.png);}
.liucheng_list ul li span.pic2{ background-image:url(../images/liucheng_pic2.png);}
.liucheng_list ul li span.pic3{ background-image:url(../images/liucheng_pic3.png);}
.liucheng_list ul li span.pic4{ background-image:url(../images/liucheng_pic4.png);}
.liucheng_list ul li span.pic5{ background-image:url(../images/liucheng_pic5.png);}
.liucheng_list ul li span.pic6{ background-image:url(../images/liucheng_pic6.png);}
.liucheng_list ul li span.pic7{ background-image:url(../images/liucheng_pic7.png);}
.liucheng_list ul li span.pic8{ background-image:url(../images/liucheng_pic8.png);}
.liucheng_list ul li span.pic9{ background-image:url(../images/liucheng_pic9.png);}
.liucheng_list ul li span.pic10{ background-image:url(../images/liucheng_pic10.png);}
.liucheng_list ul li strong{ display:block; text-align:center; font-size:18px; color:#333; height:26px; line-height:26px;}
.liucheng_list ul li p{ padding:0 10px; text-align:center; padding-top:10px; line-height:18px;}
.liucheng_list ul li:hover{box-shadow: 0 0 10px 0px rgba(0,0,0,0.3); background-color:#fff;}

.liucheng_list ul li:nth-child(2n){ border-right:none;}

.lc_bn{ padding-bottom:20px; line-height:0;}


.question{ border:1px solid #00a09b; margin:20px 10px 0 10px; padding:10px 10px; }

.question h2{ font-size:16px; margin:0; padding-right:30px; line-height:30px; background:url(../images/nav_xl2.png) no-repeat right -7px;}
.question span{ display:block; font-weight:bold; height:40px; line-height:40px; padding-left:30px; background:url(../images/wenda_pic.png) no-repeat left center; color:#00a09b;}
.question p{ color:#666; display:none;}
.question_dq{}
.question_dq p{ display:block; font-size:14px; line-height:22px;}
.question_dq h2{ display:block; background:url(../images/nav_xl2.png) no-repeat right -95px;}
